=== debian/changelog ===
lief-patchelf (0.17.1-1+ubu24) stable; urgency=medium

  [ Tim Theisen ]
  * Initial packaging of lief-patchelf binaries

 -- root <htcondor-admin@cs.wisc.edu>  Mon, 15 Dec 2025 19:49:35 +0000
