## lief-patchelf 0.17.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=0.17.1
+VERSION=0.17.2
 ARCH := $(shell arch)
 
 PACKAGE = lief-patchelf-$(VERSION)-$(ARCH)-musl.zip
