=== debian/changelog ===
lief-patchelf (0.17.2-1+ubu22) stable; urgency=medium

  [ Tim Theisen ]
  * Update lief-patchelf binaries

 -- root <htcondor-admin@cs.wisc.edu>  Tue, 06 Jan 2026 19:36:53 +0000

lief-patchelf (0.17.1-1) stable; urgency=medium

  * Initial packaging of lief-patchelf binaries

 -- Tim Theisen <tim@cs.wisc.edu>  Wed, 03 Dec 2025 14:17:26 -0600
